Subject: Re: RV: I-D ACTION:draft-baker-v6ops-end2end-00.txt

From: Rémi Després <[email-masked]>
Date: Mon, 05 Sep 2005 11:12:14 +0200

Tim Chown wrote:

>On Thu, Aug 18, 2005 at 02:54:16PM +0200, Rémi Després wrote:
>  
>
>>   Please don't hesitate to ask for more clarifications.
>>   I am aware they are needed, and it helps making progress.
>>    
>>
>
>The stumbling block to me digging deeply into your work is the terminology
>used.  It's not using conventional language and terms.
>
I was trying to use new terminology only where it seemed useful.
But for the next step I will try to do better.
(In the mean time, if you could sindicate a few terms in particular I 
should replace, that would be helpful.)

Thanks,
Rémi
+33 6 72 74 94 88

PS: this answer comes late because I happen to have been on vacation not 
far from your university.
With my wife, we visited southern England, in particular Winchester, 
Salisbury, Sonehenge, Stourhead Garden, Wilton House etc.
It was a very pleasant experience :-).